package it.integry.integrywmsnative.core.class_router.exceptions;

import it.integry.integrywmsnative.core.class_router.ClassRouter;

public class MethodPathNotRegisteredException extends Exception {

    public MethodPathNotRegisteredException(ClassRouter.PATH path) {
        super(String.format("Path %s is not registered", path.toString()));
    }

}
